<?php

namespace app\models\forms;

use kernel\FormModel;

class CreatePostForm extends FormModel
{
    public function rules(): array
    {
        return [
            'content' => 'required|min-str-len:1',
            'user_id' => 'required',
        ];
    }
}